# RecSys Evaluator

This tool is developed by Michael Voetter as part of a bachelor thesis
provided by Databases and Information Systems (DBIS) at the Institute
of computer science at the University of Innsbruck.

The aim of this work is to develop a web-based tool for evaluating
a music recommendation system, where users choose songs they like
from a collection of tracks as a first step. Afterwards, a list of
recommendations is generated based on the previously made selection by
an existing recommendation system. The user then gives feedback on the
recommended list which is tracked by the system. The 30-second previews,
provided by Spotify, are used to give the user an impression of unknown
tracks.

For install instructions see in the [Doc](doc.md).

A public repo is available at [GitHub.com](https://github.com/mikevo/TEERS).
